# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Mon Oct  3 11:26:35 2022
# ------------------------------------------------

package:
  name: setuptools
  version: 65.4.1
source:
  patches:
    - patches/0021-Add-d1trimfile-SRC_DIR-to-make-pdbs-more-relocatable.patch
  sha256: 3050e338e5871e70c72983072fe34f6032ae1cdeeeb67338199c2f74e083a80e
  url: https://pypi.io/packages/source/s/setuptools/setuptools-65.4.1.tar.gz
build:
  noarch: python
  number: '0'
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2022.9.24 ha878542_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.1.0 h8d9b700_16
    - libgomp 12.1.0 h8d9b700_16
    - libnsl 2.0.0 h7f98852_0
    - libsqlite 3.39.3 h753d276_0
    - libuuid 2.32.1 h7f98852_1000
    - libzlib 1.2.12 h166bdaf_3
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.5 h166bdaf_2
    - python 3.10.6 ha86cf86_0_cpython
    - readline 8.1.2 h0f457ee_0
    - tk 8.6.12 h27826a3_0
    - tzdata 2022d h191b570_0
    - xz 5.2.6 h166bdaf_0
  run:
    - python >=3.7
test:
  imports:
    - pkg_resources
    - setuptools
about:
  description: 'Setuptools is a fully-featured, actively-maintained, and stable library

    designed to facilitate packaging Python projects.

    '
  dev_url: https://github.com/pypa/setuptools
  doc_source_url: https://github.com/pypa/setuptools/tree/master/docs
  doc_url: http://pythonhosted.org/setuptools/
  home: https://github.com/pypa/setuptools
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Download, build, install, upgrade, and uninstall Python packages
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - isuruf
    - jakirkham
    - msarahan
    - nicoddemus
    - ocefpaf
    - rgommers
